﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>9.0.30729</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{F42BC6C4-A1A7-4473-96E1-6CE9ABDB4165}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>UCNotifier</RootNamespace>
    <AssemblyName>UCNotifier</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
    <OldToolsVersion>3.5</OldToolsVersion>
    <UpgradeBackupLocation />
    <TargetFrameworkProfile />
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>..\_Exe\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>..\_Exe\</OutputPath>
    <DefineConstants>
    </DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Xml.Linq">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Data.DataSetExtensions">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="CDialogApplicationProductManager.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="CDialogApplicationProductManager.Designer.cs">
      <DependentUpon>CDialogApplicationProductManager.cs</DependentUpon>
    </Compile>
    <Compile Include="CDialogDeviceProductManager.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="CDialogDeviceProductManager.Designer.cs">
      <DependentUpon>CDialogDeviceProductManager.cs</DependentUpon>
    </Compile>
    <Compile Include="CDialogSaveProductConfiguration.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="CDialogSaveProductConfiguration.Designer.cs">
      <DependentUpon>CDialogSaveProductConfiguration.cs</DependentUpon>
    </Compile>
    <Compile Include="CNotifier.cs" />
    <Compile Include="CTransform.cs" />
    <Compile Include="CTransformApplication.cs" />
    <Compile Include="CTransformBase.cs" />
    <Compile Include="CTransformDevice.cs" />
    <Compile Include="CTransformBaselist.cs" />
    <Compile Include="CTransformlist.cs" />
    <Compile Include="CUCApplicationManager.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="CUCApplicationManager.Designer.cs">
      <DependentUpon>CUCApplicationManager.cs</DependentUpon>
    </Compile>
    <Compile Include="CUCApplication.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="CUCApplication.Designer.cs">
      <DependentUpon>CUCApplication.cs</DependentUpon>
    </Compile>
    <Compile Include="CUCDevice.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="CUCDevice.designer.cs">
      <DependentUpon>CUCDevice.cs</DependentUpon>
    </Compile>
    <Compile Include="CUCDeviceManager.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="CUCDeviceManager.designer.cs">
      <DependentUpon>CUCDeviceManager.cs</DependentUpon>
    </Compile>
    <Compile Include="CUCListBox.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="CUCListBox.Designer.cs">
      <DependentUpon>CUCListBox.cs</DependentUpon>
    </Compile>
    <Compile Include="CUCNotifier.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="CUCNotifier.Designer.cs">
      <DependentUpon>CUCNotifier.cs</DependentUpon>
    </Compile>
    <Compile Include="CUCNotifierBase.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="CUCNotifierBase.Designer.cs">
      <DependentUpon>CUCNotifierBase.cs</DependentUpon>
    </Compile>
    <Compile Include="CDialogEditProtocolParameter.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="CDialogEditProtocolParameter.Designer.cs">
      <DependentUpon>CDialogEditProtocolParameter.cs</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Service Include="{94E38DFF-614B-4cbd-B67C-F211BB35CE8B}" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="CDialogApplicationProductManager.resx">
      <DependentUpon>CDialogApplicationProductManager.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CDialogDeviceProductManager.resx">
      <DependentUpon>CDialogDeviceProductManager.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CDialogSaveProductConfiguration.resx">
      <DependentUpon>CDialogSaveProductConfiguration.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CUCApplication.resx">
      <DependentUpon>CUCApplication.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CUCApplicationManager.resx">
      <DependentUpon>CUCApplicationManager.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CUCDevice.resx">
      <DependentUpon>CUCDevice.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CUCDeviceManager.resx">
      <DependentUpon>CUCDeviceManager.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CUCListBox.resx">
      <DependentUpon>CUCListBox.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CUCNotifier.resx">
      <DependentUpon>CUCNotifier.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CUCNotifierBase.resx">
      <DependentUpon>CUCNotifierBase.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CDialogEditProtocolParameter.resx">
      <DependentUpon>CDialogEditProtocolParameter.cs</DependentUpon>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include="Microsoft.Net.Client.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1 Client Profile</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Windows.Installer.3.1">
      <Visible>False</Visible>
      <ProductName>Windows Installer 3.1</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Initdata\Initdata.csproj">
      <Project>{664288A6-100A-4A41-AD82-CB6A7FF5FA2F}</Project>
      <Name>Initdata</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>